/** hcm2018-custom.css
 *  HCM Website 1.4 - Solution LM5.0 - Customer: HCM (0002)
 *  Copyright by HCM CustomerManagement GmbH
 *  support@hcm-infosys.com
 */

/*
 * LOGO
 */
.navbar-brand>img:first-child {
	margin-top: -15px;
	max-height: 38px;
	margin-right: 9px;
}

/**
 * START PAGE (LAYOUT USER)
 */
.root>.start-page {
	background-color: #bfbfbf;
}

/**
 * DASHBOARD (LAYOUT MANAGER)
 */
.root>.dashboard #main-col {
	background-color: #bfbfbf;
}

/**
 * tooltip-wrapper
 * https://stackoverflow.com/questions/13311574/how-to-enable-bootstrap-tooltip-on-disabled-button/19938049#19938049
 */
.tooltip-wrapper {
  display: inline-block; /* display: block works as well */
}

.tooltip-wrapper .btn[disabled] {  
  pointer-events: none; /* don't let button block mouse events from reaching wrapper */
}

.tooltip-wrapper.disabled {  
  cursor: not-allowed; /* OPTIONAL pointer-events setting above blocks cursor setting, so set it here */  
  margin-left: -1px;
}